.transparent-impressum-card {
  background: rgba(255, 255, 255, 0.9);
}

.impressum-caption {
  color: #fff;
  font-weight: 200;
  text-shadow: 0px 2px 3px #2c2c2c;
  opacity: 0.8;
}

.dark-caption-wrapper {
  background: rgba(68, 57, 68, 0.8);
  border-radius: 4px;
  margin: 24px 0;
  padding: 8px 0;
}
